
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex fzd_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf fzd_paper.pdf
	okular fzd_paper.pdf


# Remove the need for referncing graphics in subdirectories
#
fzd_paper.tex: fzd.tex paper.tex
	cat fzd.tex | sed 's/fzd\///'   > fzd_paper.tex

#component_failure_modes_definition_paper.tex
